<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>homework12_highlight-letters</title>
  <style>
	
    .btn-wrapper {
		height: 60vh;
		display: flex;
		align-items: center;
		justify-content: space-around;
    }

    .btn {
      border: none;
      border-radius: 20px;
      min-width: 120px;
      padding: 7px;
      color: #fff;
      font-size: 14px;
      background-color: #000000;
      cursor: pointer;
    }

    .btn:active,
    .btn:focus {
      outline: none;
    }

  </style>

</head>

<body>

  <div class="btn-wrapper">
    <button class="btn">Enter</button>
    <button class="btn">S</button>
    <button class="btn">E</button>
    <button class="btn">O</button>
    <button class="btn">N</button>
    <button class="btn">L</button>
    <button class="btn">Z</button>
  </div>

  <script src="./js/index.js"></script>

</body>

</html>
